Swedroid Forum | Nordens största Android-community

Gå tillbaka   Swedroid Forum | Nordens största Android-community > Android - Allt om Android! > Apps och spel > Frågor och support

Svara
Share Ämnesverktyg Sök i det här ämnet Visningsalternativ
Oläst 2012-03-27, 20:55   #14 - (Permalink)
Toneloc
Senior Droid
 

Reg.datum: sep 2009
Ort: Enköping
Inlägg: 1 825

Operatör: Telia
Telefon: HTC One



Tablet: Motorola Xoom 3G
ROM: EOS 3.0


Tack: 22
Tackad 165 ggr i 148 inlägg
Standard

Market kommer inte att uppdateras till Google play om man har android 2.1 eller äldre, Så skrev Google när de lanserade Play store i alla fall, men det kan ju ha ändrats.
Toneloc är uppkopplad nu   Svara med citat
Oläst 2012-03-27, 22:17   #15 - (Permalink)
daltemyr
Teen Droid
 

Reg.datum: aug 2011
Ort: Stockholm
Inlägg: 634

Operatör: Telia
Telefon: Sony Xperia Z1
ROM: Original 4.4.2

Launcher: stock
Tablet: Samsung Galaxy Tab 2 10.1
ROM: original JB 4.2.2

Launcher: stock
Tack: 10
Tackad 53 ggr i 49 inlägg
Standard

Jag vet inte riktigt vad det är, men förutom min Ray så har jag en Xperia X10 mini pro, och den kör på Android 2.1. På den heter installationsprogrammet fortfarande Market. Jag antar att den inte kommer att uppgraderas just på grund av att den är såpass gammal. I alla fall, söker jag på Draw something så kommer de upp en massa appar, men inte spelet. Går man till play.google.com så står det att den kräver minst Android 1.5, men det står också att appen inte är kompatibel med X10 mini pro. Jag har antagit att det berott på den lilla skärmen, men det kanske kan finnas andra orsaker också.
Så för lingonben kan jag tyvärr bara rekommendera att skaffa en annan telefon.
daltemyr är inte uppkopplad   Svara med citat
Oläst 2012-03-29, 10:20   #16 - (Permalink)
lingonben
Baby Droid
 

Reg.datum: mar 2012
Inlägg: 6










Tack: 5
Tackad 0 ggr i 0 inlägg
Standard Tack alla, nu fungerar det!

Efter många om och men så fann jag tillslut Dramsomething på en annan plats på nätet. Tyvärr minns jag inte var det var det plötsligt fungerade, efter allt evinnerliga sökande, men plötsligt gick det bara. Phu!

Tusen tack alla för era svar! Känns skönt att få stöd när man känner sig alldeles förvirrad. Ha det gott!

MVH Sarah
lingonben är inte uppkopplad   Svara med citat
Oläst 2012-04-14, 19:50   #17 - (Permalink)
Ellenn
Baby Droid
 

Reg.datum: apr 2012
Inlägg: 1










Tack: 0
Tackad 0 ggr i 0 inlägg
Standard

Jag har en Htc wildfire, med android 3.5. Jag har precis samma problem appen "draw something" (det är inte bara den utan även instagram, fruit ninja m.m) apparna finns inte i google play i mobilen och på datorn står det objektet är inte kompatibelt med phone. Jag har ju android 3.5 och det är ju en ändå en ganska stor skärm...
Ellenn är inte uppkopplad   Svara med citat
Svara




Ämnesverktyg Sök i det här ämnet
Sök i det här ämnet:

Avancerad sökning
Visningsalternativ

Regler för att posta
Du får inte posta nya ämnen
Du får inte posta svar
Du får inte posta bifogade filer
Du får inte redigera dina inlägg

BB-kod är
Smilies är
[IMG]-kod är
HTML-kod är

Forumhopp



Alla tider är GMT +2. Klockan är nu 11:25.

Serverdrift och kapacitet levereras från ipeer.



Design By: Miner Skinz.com
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Svensk översättning av: Anders Pettersson